# App

This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 12.2.3.

## Development server

Run `ng serve` for a dev server. Navigate to `http://localhost:4200/`. The app will automatically reload if you change any of the source files.

# PYFA Test 
### Developer : Setiawan Handoko
### Project   : CRUD
### Module    : User
### Type      : Angular FO

